Bug 1503953 - rpm -qi shows "https://fedorahosted.org/spacewalk" which no longer exists.
Summary: rpm -qi shows "https://fedorahosted.org/spacewalk" which no longer exists.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rhnlib
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Tomáš Kašpárek
QA Contact: Red Hat Satellite QA List
Filip Hanzelka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-19 07:27 UTC by Tomáš Kašpárek
Modified: 2018-04-10 12:18 UTC (History)
5 users (show)

Fixed In Version: rhnlib-2.5.65-7-el7
Doc Type: Release Note
Doc Text:
The "rpm rhnlib -qi" command now refers to the current upstream project website Previously, the *RPM* information of the _rhnlib_ package incorrectly referred to a deprecated upstream project website. With this update, the "rpm rhnlib -qi" command displays the URL of the current upstream project website.
Clone Of: 1502412
Environment:
Last Closed: 2018-04-10 12:17:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0759 None None None 2018-04-10 12:18:11 UTC

Comment 4 Pavel Studeník 2017-12-06 14:23:45 UTC
Verified with rhnlib-2.5.65-7.el7.noarch

# rpm -qi rhnlib
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
Vendor      : Red Hat, Inc.
URL         : https://github.com/spacewalkproject/spacewalk
Summary     : Python libraries for the Spacewalk project

Comment 11 errata-xmlrpc 2018-04-10 12:17:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0759


Note You need to log in before you can comment on or make changes to this bug.